html
{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}

body,div,dl,dt,dd,ul,ol,li,nav,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
{
	margin: 0;
	padding: 0;
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img
{
	border: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

address,caption,cite,code,dfn,em,strong,th,var,optgroup
{
	font-style: inherit;
	font-weight: inherit;
}

del,ins
{
	text-decoration: none;
}

li
{
	list-style: none;
}

caption,th
{
	text-align: left;
}

h1,h2,h3,h4,h5,h6
{
	font-size: 100%;
	font-weight: inherit;
}

input,button,textarea,select,optgroup,option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}

a
{
	color: inherit;
	text-decoration: inherit;
}

a:link
{
	color: #7F7F7F;
	text-decoration: none;
}

a:visited
{
	color: #7F7F7F;
	text-decoration: none;
}

a:hover
{
	color: #E13426;
	text-decoration: none;
}

a:active
{
	color: #E13426;
	text-decoration: none;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.normal_text
{
	color: #000000;
	direction: ltr;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 17px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
	vertical-align: 0px;
	padding: 0px;
}

.content-main
{
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
	text-align: left;
	padding: 0px 25px 2px;
}

.bold-add-more1
{
	color: #7F7F7F;
	font-family: cabin-condensed, sans-serif;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 17px;
	text-align: left;
	padding: 0px 25px;
}

.heading-main-title-1
{
	color: #E13426;
	font-family: abel, sans-serif;
	font-size: 29px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 38px;
	text-align: left;
	padding: 0px 25px;
}

.h4
{
	color: #000000;
	font-family: cabin-condensed, sans-serif;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 16px;
	text-align: left;
	padding: 0px 25px 13px;
}

.title-footer
{
	color: #919191;
	font-family: abel, sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 23px;
	text-align: left;
	padding: 0px 30px 26px 0px;
}

.bullet-bold
{
	color: #7F7F7F;
	font-family: cabin-condensed, sans-serif;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 15px;
	text-align: left;
	padding: 0px 25px 18px 0px;
}

.name-testimonials
{
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 17px;
	text-align: left;
	padding: 7px 25px 0px;
}

.title-signature-quote
{
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 14px;
	text-align: left;
	padding: 0px 25px;
}

.quotes-text
{
	color: #7F7F7F;
	font-family: droid-serif, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	line-height: 22px;
	text-align: left;
	padding: 0px 25px 2px;
}

.TEXT-services
{
	color: #000000;
	font-family: cabin-condensed, sans-serif;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0px;
	line-height: 17px;
	text-align: center;
	padding: 0px 0px 18px;
}

.heading-3
{
	color: #E13426;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	line-height: 21px;
	text-align: left;
	padding: 16px 25px 2px 0px;
}

.Paragraph-Style
{
	color: #000000;
	font-family: abel, sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 20px;
	text-align: left;
	padding: 0px 25px 13px;
}

.heading-2-services
{
	color: #000000;
	font-family: abel, sans-serif;
	font-size: 19px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 25px;
	text-align: left;
	padding: 0px 25px 0px 0px;
}

.heading-2,.HEADER2-LEFT
{
	color: #000000;
	font-family: abel, sans-serif;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 27px;
	text-align: center;
	padding: 0px 25px;
}

.Bullet-Big-Red-Number
{
	color: #000000;
	font-family: cabin-condensed, sans-serif;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0px;
	line-height: 19px;
	text-align: left;
	padding: 0px 0px 18px;
}

.email
{
	color: #000000;
	font-family: abel, sans-serif;
	font-size: 17px;
	font-weight: 400;
	padding: 0px;
}

.heading-2-left
{
	color: #000000;
	font-family: abel, sans-serif;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 27px;
	text-align: left;
	padding: 0px 25px;
}

.S001---Caption
{
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-size: 15px;
	font-weight: 400;
	padding: 0px;
}

.heading11
{
	color: #000000;
	font-family: abel, sans-serif;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 2px;
}

.content-small
{
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-size: 15px;
	font-weight: 400;
}

.bold-add-more
{
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 2px;
}

.bullet
{
	color: #000000;
	font-family: cabin-condensed, sans-serif;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 2px;
}

.text-under-circle
{
	color: #000000;
	font-family: cabin-condensed, sans-serif;
	font-weight: 500;
}

.list0 li:before
{
	position: absolute;
	right: 100%;
	letter-spacing: 0px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

.rtl-list li:before
{
	right: auto;
	left: 100%;
}

.bullet-numbers
{
	counter-reset: list0;
	padding-left: 34px;
}

.bullet-numbers > li:before
{
	margin-right: 6px;
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
	color: #E13426;
	font-family: abel, sans-serif;
	font-weight: 400;
}

.bullet-arrow > li:before,.bullet-arrow-bold > li:before
{
	margin-right: 6px;
	content: '›';
	color: #E13426;
}

.bullet-for-quote > li:before
{
	margin-right: 6px;
	content: '“';
	margin-top: 25px;
	font-size: 60px;
	color: #D1D1D1;
}

.nls-None > li:before,.nls-None .list3 > li:before,.nls-None .list6 > li:before,.bullet-arrow .list3 > li:before,.bullet-arrow .list6 > li:before,.bullet-arrow-bold .list3 > li:before,.bullet-arrow-bold .list6 > li:before,.bullet-for-quote .list3 > li:before,.bullet-for-quote .list6 > li:before,.bullet-signature-quotes > li:before,.bullet-signature-quotes .list3 > li:before,.bullet-signature-quotes .list6 > li:before
{
	margin-right: 6px;
	content: '•';
}

.nls-None .list1 > li:before,.nls-None .list4 > li:before,.nls-None .list7 > li:before,.bullet-arrow .list1 > li:before,.bullet-arrow .list4 > li:before,.bullet-arrow .list7 > li:before,.bullet-arrow-bold .list1 > li:before,.bullet-arrow-bold .list4 > li:before,.bullet-arrow-bold .list7 > li:before,.bullet-for-quote .list1 > li:before,.bullet-for-quote .list4 > li:before,.bullet-for-quote .list7 > li:before,.bullet-signature-quotes .list1 > li:before,.bullet-signature-quotes .list4 > li:before,.bullet-signature-quotes .list7 > li:before
{
	margin-right: 6px;
	content: '○';
}

.nls-None,.nls-None .list1,.nls-None .list2,.nls-None .list3,.nls-None .list4,.nls-None .list5,.nls-None .list6,.nls-None .list7,.nls-None .list8,.bullet-arrow,.bullet-arrow .list1,.bullet-arrow .list2,.bullet-arrow .list3,.bullet-arrow .list4,.bullet-arrow .list5,.bullet-arrow .list6,.bullet-arrow .list7,.bullet-arrow .list8,.bullet-arrow-bold,.bullet-arrow-bold .list1,.bullet-arrow-bold .list2,.bullet-arrow-bold .list3,.bullet-arrow-bold .list4,.bullet-arrow-bold .list5,.bullet-arrow-bold .list6,.bullet-arrow-bold .list7,.bullet-arrow-bold .list8,.bullet-for-quote,.bullet-for-quote .list1,.bullet-for-quote .list2,.bullet-for-quote .list3,.bullet-for-quote .list4,.bullet-for-quote .list5,.bullet-for-quote .list6,.bullet-for-quote .list7,.bullet-for-quote .list8,.bullet-signature-quotes,.bullet-signature-quotes .list1,.bullet-signature-quotes .list2,.bullet-signature-quotes .list3,.bullet-signature-quotes .list4,.bullet-signature-quotes .list5,.bullet-signature-quotes .list6,.bullet-signature-quotes .list7,.bullet-signature-quotes .list8
{
	padding-left: 34px;
}

.nls-None .list2 > li:before,.nls-None .list5 > li:before,.nls-None .list8 > li:before,.bullet-arrow .list2 > li:before,.bullet-arrow .list5 > li:before,.bullet-arrow .list8 > li:before,.bullet-arrow-bold .list2 > li:before,.bullet-arrow-bold .list5 > li:before,.bullet-arrow-bold .list8 > li:before,.bullet-for-quote .list2 > li:before,.bullet-for-quote .list5 > li:before,.bullet-for-quote .list8 > li:before,.bullet-signature-quotes .list2 > li:before,.bullet-signature-quotes .list5 > li:before,.bullet-signature-quotes .list8 > li:before
{
	margin-right: 6px;
	content: '-';
}

.big-red-number
{
	counter-reset: list0;
	padding-left: 60px;
}

.big-red-number.rtl-list
{
	padding-left: 0px;
	padding-right: 60px;
}

.big-red-number > li:before
{
	margin-right: 0px;
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
	margin-top: 38px;
	font-size: 73px;
	color: #E13426;
}

.big-red-number.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 0px;
}

.bullet-numbers .list1,.big-red-number .list1
{
	counter-reset: list1;
	padding-left: 34px;
}

.bullet-numbers .list1 > li:before,.big-red-number .list1 > li:before
{
	margin-right: 6px;
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

.bullet-numbers .list2,.big-red-number .list2
{
	counter-reset: list2;
	padding-left: 34px;
}

.bullet-numbers .list2 > li:before,.big-red-number .list2 > li:before
{
	margin-right: 6px;
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

.bullet-numbers .list3,.big-red-number .list3
{
	counter-reset: list3;
	padding-left: 34px;
}

.bullet-numbers .list3 > li:before,.big-red-number .list3 > li:before
{
	margin-right: 6px;
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

.bullet-numbers .list4,.big-red-number .list4
{
	counter-reset: list4;
	padding-left: 34px;
}

.bullet-numbers .list4 > li:before,.big-red-number .list4 > li:before
{
	margin-right: 6px;
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

.bullet-numbers .list5,.big-red-number .list5
{
	counter-reset: list5;
	padding-left: 34px;
}

.bullet-numbers .list5 > li:before,.big-red-number .list5 > li:before
{
	margin-right: 6px;
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

.bullet-numbers .list6,.big-red-number .list6
{
	counter-reset: list6;
	padding-left: 34px;
}

.bullet-numbers .list6 > li:before,.big-red-number .list6 > li:before
{
	margin-right: 6px;
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

.bullet-numbers .list7,.big-red-number .list7
{
	counter-reset: list7;
	padding-left: 34px;
}

.bullet-numbers .list7 > li:before,.big-red-number .list7 > li:before
{
	margin-right: 6px;
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

.bullet-numbers .list8,.big-red-number .list8
{
	counter-reset: list8;
	padding-left: 34px;
}

.nls-None.rtl-list,.nls-None .list1.rtl-list,.nls-None .list2.rtl-list,.nls-None .list3.rtl-list,.nls-None .list4.rtl-list,.nls-None .list5.rtl-list,.nls-None .list6.rtl-list,.nls-None .list7.rtl-list,.nls-None .list8.rtl-list,.bullet-arrow.rtl-list,.bullet-arrow .list1.rtl-list,.bullet-arrow .list2.rtl-list,.bullet-arrow .list3.rtl-list,.bullet-arrow .list4.rtl-list,.bullet-arrow .list5.rtl-list,.bullet-arrow .list6.rtl-list,.bullet-arrow .list7.rtl-list,.bullet-arrow .list8.rtl-list,.bullet-numbers.rtl-list,.bullet-numbers .list1.rtl-list,.bullet-numbers .list2.rtl-list,.bullet-numbers .list3.rtl-list,.bullet-numbers .list4.rtl-list,.bullet-numbers .list5.rtl-list,.bullet-numbers .list6.rtl-list,.bullet-numbers .list7.rtl-list,.bullet-numbers .list8.rtl-list,.bullet-arrow-bold.rtl-list,.bullet-arrow-bold .list1.rtl-list,.bullet-arrow-bold .list2.rtl-list,.bullet-arrow-bold .list3.rtl-list,.bullet-arrow-bold .list4.rtl-list,.bullet-arrow-bold .list5.rtl-list,.bullet-arrow-bold .list6.rtl-list,.bullet-arrow-bold .list7.rtl-list,.bullet-arrow-bold .list8.rtl-list,.bullet-for-quote.rtl-list,.bullet-for-quote .list1.rtl-list,.bullet-for-quote .list2.rtl-list,.bullet-for-quote .list3.rtl-list,.bullet-for-quote .list4.rtl-list,.bullet-for-quote .list5.rtl-list,.bullet-for-quote .list6.rtl-list,.bullet-for-quote .list7.rtl-list,.bullet-for-quote .list8.rtl-list,.bullet-signature-quotes.rtl-list,.bullet-signature-quotes .list1.rtl-list,.bullet-signature-quotes .list2.rtl-list,.bullet-signature-quotes .list3.rtl-list,.bullet-signature-quotes .list4.rtl-list,.bullet-signature-quotes .list5.rtl-list,.bullet-signature-quotes .list6.rtl-list,.bullet-signature-quotes .list7.rtl-list,.bullet-signature-quotes .list8.rtl-list,.big-red-number .list1.rtl-list,.big-red-number .list2.rtl-list,.big-red-number .list3.rtl-list,.big-red-number .list4.rtl-list,.big-red-number .list5.rtl-list,.big-red-number .list6.rtl-list,.big-red-number .list7.rtl-list,.big-red-number .list8.rtl-list
{
	padding-left: 0px;
	padding-right: 34px;
}

.bullet-numbers .list8 > li:before,.big-red-number .list8 > li:before
{
	margin-right: 6px;
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

.nls-None.rtl-list > li:before,.nls-None .list1.rtl-list > li:before,.nls-None .list2.rtl-list > li:before,.nls-None .list3.rtl-list > li:before,.nls-None .list4.rtl-list > li:before,.nls-None .list5.rtl-list > li:before,.nls-None .list6.rtl-list > li:before,.nls-None .list7.rtl-list > li:before,.nls-None .list8.rtl-list > li:before,.bullet-arrow.rtl-list > li:before,.bullet-arrow .list1.rtl-list > li:before,.bullet-arrow .list2.rtl-list > li:before,.bullet-arrow .list3.rtl-list > li:before,.bullet-arrow .list4.rtl-list > li:before,.bullet-arrow .list5.rtl-list > li:before,.bullet-arrow .list6.rtl-list > li:before,.bullet-arrow .list7.rtl-list > li:before,.bullet-arrow .list8.rtl-list > li:before,.bullet-numbers.rtl-list > li:before,.bullet-numbers .list1.rtl-list > li:before,.bullet-numbers .list2.rtl-list > li:before,.bullet-numbers .list3.rtl-list > li:before,.bullet-numbers .list4.rtl-list > li:before,.bullet-numbers .list5.rtl-list > li:before,.bullet-numbers .list6.rtl-list > li:before,.bullet-numbers .list7.rtl-list > li:before,.bullet-numbers .list8.rtl-list > li:before,.bullet-arrow-bold.rtl-list > li:before,.bullet-arrow-bold .list1.rtl-list > li:before,.bullet-arrow-bold .list2.rtl-list > li:before,.bullet-arrow-bold .list3.rtl-list > li:before,.bullet-arrow-bold .list4.rtl-list > li:before,.bullet-arrow-bold .list5.rtl-list > li:before,.bullet-arrow-bold .list6.rtl-list > li:before,.bullet-arrow-bold .list7.rtl-list > li:before,.bullet-arrow-bold .list8.rtl-list > li:before,.bullet-for-quote.rtl-list > li:before,.bullet-for-quote .list1.rtl-list > li:before,.bullet-for-quote .list2.rtl-list > li:before,.bullet-for-quote .list3.rtl-list > li:before,.bullet-for-quote .list4.rtl-list > li:before,.bullet-for-quote .list5.rtl-list > li:before,.bullet-for-quote .list6.rtl-list > li:before,.bullet-for-quote .list7.rtl-list > li:before,.bullet-for-quote .list8.rtl-list > li:before,.bullet-signature-quotes.rtl-list > li:before,.bullet-signature-quotes .list1.rtl-list > li:before,.bullet-signature-quotes .list2.rtl-list > li:before,.bullet-signature-quotes .list3.rtl-list > li:before,.bullet-signature-quotes .list4.rtl-list > li:before,.bullet-signature-quotes .list5.rtl-list > li:before,.bullet-signature-quotes .list6.rtl-list > li:before,.bullet-signature-quotes .list7.rtl-list > li:before,.bullet-signature-quotes .list8.rtl-list > li:before,.big-red-number .list1.rtl-list > li:before,.big-red-number .list2.rtl-list > li:before,.big-red-number .list3.rtl-list > li:before,.big-red-number .list4.rtl-list > li:before,.big-red-number .list5.rtl-list > li:before,.big-red-number .list6.rtl-list > li:before,.big-red-number .list7.rtl-list > li:before,.big-red-number .list8.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 6px;
}

.TabbedPanelsTab
{
	white-space: nowrap;
}

.MenuBar  .MenuBarView,.MenuBar  .SubMenuView /* Resets for ul and li in menus */
{
	display: block;
	list-style: none;
}

.MenuBar .SubMenu
{
	display: none;
	position: absolute;
}

.NoWrap
{
	white-space: nowrap;
	word-wrap: normal;
}

.rootelem /* the root of the artwork tree */
{
	margin-left: auto;
	margin-right: auto;
}

.colelem /* a child element of a column */
{
	display: inline;
	float: left;
	clear: both;
}

.colelem100 /* a child element of a column that is 100% width */
{
	clear: both;
}

.grpelem /* a child element of a group */
{
	display: inline;
	float: left;
}

.clearfix:after /* force a container to fit around floated items */
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

*:first-child+html .clearfix /* IE7 */
{
	zoom: 1;
}

.clip_frame /* used to clip the contents as in the case of an image frame */
{
	overflow: hidden;
}

.inclusion_context /* context for positioning a group of elements that share the same height */
{
	display: table;
	table-layout: fixed;
	width: 0.01px;
}

.inclelem /* element of an inclusion context */
{
	display: table-cell;
	vertical-align: top;
}

.f3s_mid /* 3-slice frame, middle slice */
{
	background-repeat: repeat;
}

.f3s_top,.f3s_bot /* 3-slice frame, top slice */
{
	background-repeat: no-repeat;
}

.f9s_top_left,.f9s_bot_left /* 9-slice frame, left corner slice */
{
	background-repeat: no-repeat;
	background-position: left;
}

.f9s_top_right,.f9s_bot_right /* 9-slice frame, right corner slice */
{
	background-repeat: no-repeat;
	background-position: right;
}

.f9s_top_mid,.f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */
{
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.f9s_mid_left /* 9-slice frame, left vertical slice */
{
	background-repeat: repeat-y;
	background-position: left;
}

.f9s_mid_right /* 9-slice frame, right vertical slice */
{
	background-repeat: repeat-y;
	background-position: right;
}

.f9s_center /* 9-slice frame, center slice */
{
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_anchor /* anchors an abspos popup */
{
	position: relative;
	width: 0px;
	height: 0px;
}

.popup_element
{
	z-index: 100000;
}

.svg
{
	display: block;
	vertical-align: top;
}

span.wrap /* used to force wrap after floated array when nested inside a paragraph */
{
	content: '';
	clear: left;
	display: block;
}

span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */
{
	display: inline-block;
}

.position_content,.excludeFromNormalFlow /* used when child content is larger than parent */
{
	float: left;
}

.preload_images /* used to preload images used in non-default states */
{
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

preload /* used to specifiy the dimension of preload item */
{
	height: 1px;
	width: 1px;
}

.animateStates
{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

input:focus,textarea:focus /* remove default focussed input styling */
{
	outline: none;
}

textarea
{
	resize: none;
	overflow: auto;
}

.fld-prompt /* form placeholders cursor behavior */
{
	pointer-events: none;
}

.wrapped-input /* form inputs & placeholders let div styling show thru */
{
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	border: none;
}

.submit-btn /* form submit buttons on top of sibling elements */
{
	z-index: 50000;
	cursor: pointer;
}

.anchor_item /* used to specify anchor properties */
{
	width: 22px;
	height: 18px;
}

.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block
{
	display: block;
}

.ose_ei
{
	visibility: hidden;
	z-index: 0;
}

.widget_invisible,.js .invi,.js .mse_pre_init,.js .an_invi /* used to hide the widget before loaded */
{
	visibility: hidden;
}

.no_vert_scroll
{
	overflow-y: hidden;
}

.always_vert_scroll
{
	overflow-y: scroll;
}

.always_horz_scroll
{
	overflow-x: scroll;
}

.popup_element.Inactive,.js .disn,.hidden
{
	display: none;
}

.fullscreen
{
	overflow: hidden;
	left: 0px;
	top: 0px;
	position: fixed;
	height: 100%;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.fullwidth
{
	position: absolute;
}

.borderbox
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.scroll_wrapper
{
	position: absolute;
	overflow: auto;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.browser_width > *
{
	position: absolute;
	left: 0px;
	right: 0px;
}

.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img
{
	position: relative;
}

.accordion_wrapper
{
	display: inline;
	float: left;
	width: 0px;
}

.fld-checkbox input[type=checkbox] /* Hide native checkbox */
{
	position: absolute;
	overflow: hidden;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

.fld-checkbox input[type=checkbox] + label
{
	display: inline-block;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	width: 100%;
	height: 100%;
}

.pointer_cursor,.fld-recaptcha-mode,.fld-recaptcha-refresh,.fld-recaptcha-help
{
	cursor: pointer;
}

p,h1,h2,h3,h4,h5,h6,ol,ul,span.actAsPara /* disable Android font boosting */
{
	max-height: 1000000px;
}

p {margin-bottom: 10px;}

.superscript
{
	vertical-align: super;
	font-size: 66%;
	line-height: 0;
}

.subscript
{
	vertical-align: sub;
	font-size: 66%;
	line-height: 0;
}


/* WEBSITE GLOBAL CSS */

.topMenu {
    width: 90%;
    overflow: visible;
    position: fixed;
    margin-left: 125px;
    z-index: 1000;
    margin-top: 40px;
}

.trainingItem {
	border-left: 5px solid red;
    padding: 10px 10px 30px 30px;
    margin-bottom: 30px;
}

.trainingItem.grey {
    background-color: #f9f9f9;   
}

.trainingItem h1 {
	margin-top: 15px;
}




#topNav ul#list {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#topNav ul#list > li {
	float: left;
    padding: 0 10px;
    position: relative;
}


#topNav > ul#list > li > a {
    font-size: 13px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px 0px 10px 0px;
    display: inline-block;
    
    
    border-width: 3px 0 0 0;
    border-color: transparent transparent transparent transparent;
    border-style: solid;
    padding-top: 7px;
    
    transition: border-color 0.4s ease-in-out; 
}

#topNav > ul#list > li > a:hover {
    background-position: top center;
    text-decoration: none;
    border-width: 3px 0 0 0;
    border-color: #ccc transparent transparent transparent;
    border-style: solid;
    padding-top: 7px;
}

#topNav > ul#list > li.dropdown:hover > a {
    background-position: top center;
    text-decoration: none;
    border-width: 3px 0 0 0;
    border-color: #ccc transparent #ccc transparent;
    border-style: solid;
    padding-top: 7px;
    color: red;
}


#topNav ul#list li.selected.dropdown:hover > a {color: red; background-position: top center;}

#topNav ul#list li.selected > a {color: black;}
#topNav ul#list li.selected a:hover {background-position: top 50px center;}


/* SUB MENU */

#topNav ul#list li.dropdown > ul {
	
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    background-color: #ccc;
    min-width: 280px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 10px;
    
    opacity: 0;
    visibility: hidden;
    
    z-index: 10;
    
    box-shadow: 1px 1px 4px #999;
    
    transition: visibility 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

#topNav ul#list li.dropdown:hover > ul {
	opacity: 1;
    
    visibility: visible;
}

#topNav ul#list li.dropdown > ul li a {
	display: block;
    font-size: 13px;
    letter-spacing: 0;
    padding: 6px 15px;
    background-image: none;
    transition: color 0.3s, background-color 0.4s ease-in-out;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff;
    
}

#topNav ul#list li.dropdown > ul li a:hover {
	color: red;
    text-decoration: none;
    background-color: #fff;
}

@media (min-width: 768px) and (max-width: 991px) {

    #topNav > ul#list > li {padding: 0 7px;}
    
    #topNav ul#list > li:last-child a {
        padding: 8px 12px 14px 12px;
    }
    
    #topNav > ul#list > li > a {
        font-size: 15px;    
        padding: 10px 0px 13px 0px;
    }
    
    #topNav ul#list > li:last-child {
        margin-right: -22px;
    }
    
    #topNav ul#list li.dropdown > ul {
        left: 7px;
    }
    
    #topNav > ul#list > li > a:hover {
        padding-top: 10px;
    }
    
    #topNav > ul#list > li.dropdown:hover > a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    
}

/* BOOTSTRAP OVERRIDE */

.navbar-toggle {
    float: left;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    font-family: 'Euro Furence Reg';
}

.navbar {
    min-height: 0px;
    margin-bottom: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 15px 25px 8px 25px;
}

.navbar-nav .open .dropdown-menu>li>a {
    line-height: normal;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}
.navbar-toggle .icon-bar {
    width: 27px;
    height: 3px;
}

.navbar-nav .open .dropdown-menu {
    background-color: #00b8e8;
}

.nav>li {
    border-bottom: 1px solid #9A9A9B;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #00b8e8;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    border-bottom: 1px solid;
    white-space: normal;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 19px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 15px 11px 15px;
    display: block;
    background-image: url(/images/template/topNav-hover.png);
    background-position: top 50px center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dropdown-menu {
    border-radius: 0;
    padding: 0px 0;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
}

.navbar-nav .open .dropdown-menu li:last-child > a {
	border-bottom: 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
    box-shadow: none;
}

